$title-color : #464646;
$text-color : #5A5A5A;
$primary-blue : #2471EB;
$border-gray : #BEC1CA;
$bg-color : #FAFAFA;
$shadow : 0px 0px 15px 1px rgba(211, 210, 210, 0.218);

$mobile-width: 767px;
$tablet-width: 768px;
$small-desktop-width: 1200px;
$medium-desktop-width: 1440px;
$large-desktop-width: 1600px;
$desktop-container-padding : 4rem;
$mobile-container-padding : 2.6rem;
